baseURL = "https://www.sketchymaze.com/"
languageCode = "en-us"
title = "Sketchy Maze"
theme = "notebook"

[menu]
    [[menu.main]]
        name = "Home"
        pre = "home"
        url = "/"
        weight = 1
    [[menu.main]]
        name = "About"
        url = "/about"
        weight = 2
    [[menu.main]]
        name = "FAQ"
        url = "/faq"
        weight = 3
    [[menu.main]]
        name = "Download"
        url = "/download"
        weight = 4
    [[menu.main]]
        name = "Posts"
        pre = "pen-tool"
        url = "/posts/"
        weight = 5
    [[menu.main]]
        name = "Tags"
        pre = "tag"
        url = "/tags/"
        weight = 6

[markup]
    [markup.highlight]
        anchorLineNos = false
        codeFences = true
        guessSyntax = false
        hl_Lines = ""
        lineAnchors = ""
        lineNoStart = 1
        lineNos = true
        lineNumbersInTable = true
        noClasses = true
        style = "monokai"
        tabWidth = 4

    [markup.tableOfContents]
        startLevel = 1
        endLevel = 3
        ordered = false

    [markup.goldmark]
        [markup.goldmark.renderer]
            unsafe = true
